#vued div {
        text-align: inherit;
      }
      /* element font-size should refer to the parent until the #vued .cylinder-class has overwritten it */
      #vued b, #vued dd, #vued div, #vued em,
      #vued h2, #vued h3, #vued h4, #vued h5, #vued h6,
      #vued i, #vued p, #vued span, #vued strong, #vued li, #vued ul {
        font-family: inherit;
      }

#vued .is-type-row {
        display: block !important;
      }

      #vued .e-column.is-type-column {
        text-align: center;
      }

      #vued .e-column.is-type-column > * {
        display: inline-block !important;
      }

      #vued .is-type-row:after {
        content: "." !important;
        visibility: hidden !important;
        display: block !important;
        height: 0 !important;
        clear: both !important;
      }

      #vued .e-cylinder .is-type-column {
        float: left !important;
      }

#vued b, #vued dd, #vued div, #vued h1, #vued h2, #vued h3, #vued h4, #vued h5, #vued h6, #vued header, #vued html, #vued i, #vued img, #vued p, #vued section, #vued span, #vued strong, #vued table, #vued tbody, #vued tr { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

#vued a, #vued body, #vued td { font-size: 100%; background: 0 0; }

#vued body { padding: 0; vertical-align: baseline; line-height: 1; overflow-x: hidden; }

#vued a, #vued td { margin: 0; }

#vued body, #vued td { border: 0; outline: 0; }

#vued body { margin: 0; }

#vued header, #vued section { display: block; }

#vued a, #vued td { padding: 0; }

#vued a { vertical-align: baseline; }

#vued table { border-spacing: 0; display: table; width: 100%; border-collapse: collapse; table-layout: fixed; }

#vued *, #vued table, #vued td, #vued tr { box-sizing: border-box; }

#vued td, #vued tr { height: inherit; }

#vued tr { display: table-row; }

#vued td { display: table-cell; vertical-align: top; }

#vued .env-allegro .e-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .e-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .forge2-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-text .froala:not(.is-active).is-placeholder { color: silver; font-size: 15px; line-height: 24px; }

#vued .e-cylinder.e-row { align-items: flex-start; flex-direction: row; display: flex; }

#vued .e-box, #vued .e-row { display: flex; }

#vued [data-animation-ignored] { visibility: hidden; }

#vued .e-image { width: 100%; overflow: hidden; max-height: inherit; }

#vued .e-image img { max-height: 100%; transform-origin: top left; }

#vued .e-image a, #vued .e-image img, #vued .e-image picture { display: block; width: 100%; }

#vued .e-cylinder { position: absolute; top: 0; left: 0; width: 100%; height: auto; max-height: none; }

#vued .e-cylinder { position: relative; min-height: auto; bottom: auto; right: auto; background-repeat: no-repeat; background-size: auto; background-position: Center; padding: 0; margin-left: 0; margin-right: 0; clear: none; float: none; font-family: Arial; font-weight: 400; font-style: normal; text-decoration: none; font-size: 12px; letter-spacing: 0; color: #000; text-transform: none; text-align: inherit; align-items: flex-start; flex-grow: 0; flex-direction: column; justify-content: flex-start; align-content: flex-start; order: 0; flex-wrap: wrap; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: #000; border-style: solid; border-width: 0; white-space: initial; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-direction: normal; animation-direction: normal; -webkit-animation-timing-function: ease; animation-timing-function: ease; }

@font-face { font-family: SamsungOneUILatin400; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/DW50R4050FSv2/SamsungOneUILatin-400_v2.5-91f9bd9d.ttf);  }

@font-face { font-family: SamsungOneUILatin700; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/DW50R4050FSv2/SamsungOneUILatin-700_v2.2-d1cbadf9.ttf);  }

@font-face { font-family: SamsungSharpSansBold; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/DW50R4050FSv2/SamsungSharpSans-Bold-ba2887e3.woff);  }

#vued .e-scene { width: 19400px; max-width: 100%; margin: auto; padding: 0; }

#vued .element-818afd49 { width: 100%; }

@media (max-width: 18800px) { #vued .element-e5bae595 { display: flex; } }

@media (max-width: 480px) { #vued .element-e5bae595 { display: flex; } }

#vued .element-ec14d87e, #vued .element-f7a97872 { width: 100%; }

@media (max-width: 360px) { #vued .element-ec14d87e { width: 100%; } }

#vued .element-7657d992 { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-7657d992 { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-7657d992 { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-21830a22 { padding-left: 10px; padding-right: 10px; padding-top: 0; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-21830a22 { font-size: 30px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-21830a22 { font-size: 26px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-21830a22 { font-size: 24px; } }

@media (max-width: 360px) { #vued .element-21830a22 { font-size: 22px; } }

#vued .element-2711b912 { display: flex; padding-top: 0; padding-bottom: 0; }

#vued .element-f6affd8f { width: 25%; height: auto; padding: 0 10px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-f6affd8f { width: 50%; height: auto; padding-left: 10px; padding-right: 10px; padding-bottom: 20px; } }

@media (max-width: 768px) { #vued .element-f6affd8f { padding-left: 10px; padding-right: 10px; padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-f6affd8f { width: 100%; padding-left: 15px; padding-right: 15px; padding-top: 0; } }

@media (max-width: 360px) { #vued .element-f6affd8f { width: 100%; } }

#vued .element-5bd5030b { width: 120px; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 18800px) { #vued .element-5bd5030b { width: 100px; } }

#vued .element-f7e097ec { padding-right: 0; padding-top: 20px; padding-bottom: 0; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 26px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-f7e097ec { font-size: 16px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-f7e097ec { padding-top: 10px; font-size: 16px; line-height: 22px; } }

#vued .element-e371305d { padding-top: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-e371305d { padding-top: 0; } }

@media (max-width: 768px) { #vued .element-e371305d { padding: 0; } }

@media (max-width: 480px) { #vued .element-e371305d { padding-top: 0; } }

#vued .element-49a1ca34 { width: 25%; height: auto; padding: 0 10px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-49a1ca34 { width: 50%; height: auto; padding-left: 10px; padding-right: 10px; } }

@media (max-width: 768px) { #vued .element-49a1ca34 { padding-left: 10px; padding-right: 10px; padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-49a1ca34 { width: 100%; padding-left: 15px; padding-right: 15px; padding-top: 10px; } }

@media (max-width: 360px) { #vued .element-49a1ca34 { width: 100%; } }

#vued .element-b2e5f931 { width: 100%; padding-right: 0; padding-top: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 26px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-b2e5f931 { font-size: 16px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-b2e5f931 { padding-top: 10px; font-size: 16px; line-height: 22px; } }

#vued .element-be7a6f3c { width: 25%; height: auto; padding: 0 10px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-be7a6f3c { width: 50%; height: auto; padding-left: 10px; padding-right: 10px; } }

@media (max-width: 768px) { #vued .element-be7a6f3c { padding-left: 10px; padding-right: 10px; } }

@media (max-width: 480px) { #vued .element-be7a6f3c { width: 100%; padding: 10px 15px 20px; } }

@media (max-width: 360px) { #vued .element-be7a6f3c { width: 100%; } }

#vued .element-a51ff9fe { width: 25%; height: auto; padding: 0 10px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-a51ff9fe { width: 50%; height: auto; padding-left: 10px; padding-right: 10px; } }

@media (max-width: 768px) { #vued .element-a51ff9fe { padding-left: 10px; padding-right: 10px; } }

@media (max-width: 480px) { #vued .element-a51ff9fe { width: 100%; padding-left: 15px; padding-right: 15px; padding-top: 10px; } }

@media (max-width: 360px) { #vued .element-a51ff9fe { width: 100%; } }

#vued .element-ad2b8b37 { padding-right: 0; padding-top: 20px; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 26px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-ad2b8b37 { width: 100%; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 18800px) { #vued .element-ad2b8b37 { font-size: 16px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-ad2b8b37 { padding-top: 10px; font-size: 16px; line-height: 22px; } }

#vued .element-7207d45f { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-7207d45f { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 18800px) { #vued .element-7207d45f { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-7207d45f { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 360px) { #vued .element-7207d45f { display: flex; padding-left: 20px; padding-right: 20px; } }

#vued .element-e8860135 { width: 100%; padding-left: 0; padding-right: 0; padding-top: 0; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-e8860135 { padding: 0; } }

@media (max-width: 480px) { #vued .element-e8860135 { padding-top: 0; padding-bottom: 20px; order: 0; } }

#vued .element-ac201e52 { padding-top: 0; padding-bottom: 0; }

@media (max-width: 18800px) { #vued .element-ac201e52 { padding-top: 0; } }

@media (max-width: 480px) { #vued .element-ac201e52 { padding-top: 0; } }

#vued .element-9ccd7307 { padding: 20px 0 10px; font-family: SamsungSharpSansBold; font-size: 22px; line-height: 28px; text-align: center; }

@media (max-width: 19200px) { #vued .element-9ccd7307 { font-size: 22px; line-height: 28px; letter-spacing: 0; } }

@media (max-width: 18800px) { #vued .element-9ccd7307 { width: 100%; padding-top: 20px; padding-bottom: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued .element-9ccd7307 { font-size: 18px; line-height: 24px; } }

@media (max-width: 360px) { #vued .element-9ccd7307 { font-size: 16px; line-height: 22px; } }

#vued .element-b25cff77 { width: 100%; padding-left: 10px; padding-right: 10px; padding-bottom: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-b25cff77 { font-size: 14px; } }

@media (max-width: 18800px) { #vued .element-b25cff77 { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-b25cff77 { padding-bottom: 0; } }

#vued .element-54602f69 { width: 50%; padding-left: 10px; padding-right: 10px; padding-top: 20px; align-items: start; align-self: flex-start; }

@media (max-width: 480px) { #vued .element-54602f69 { width: 100%; padding: 0 0 20px; order: 0; } }

@media (max-width: 360px) { #vued .element-54602f69 { width: 100%; } }

#vued .element-719d0513 { padding: 20px 0 10px; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 24px; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-719d0513 { font-size: 16px; line-height: 22px; } }

@media (max-width: 768px) { #vued .element-719d0513 { font-size: 16px; } }

@media (max-width: 480px) { #vued .element-719d0513 { padding-left: 20px; padding-right: 20px; padding-top: 20px; } }

#vued .element-4b81d347 { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-4b81d347 { padding: 0; font-size: 14px; } }

@media (max-width: 480px) { #vued .element-4b81d347 { padding-left: 10px; padding-right: 10px; padding-top: 0; font-size: 14px; letter-spacing: 0; } }

#vued .element-7d16f23e { width: 50%; padding-left: 10px; padding-right: 10px; padding-top: 20px; align-items: start; align-self: flex-start; }

@media (max-width: 768px) { #vued .element-7d16f23e { font-size: 12px; } }

@media (max-width: 480px) { #vued .element-7d16f23e { width: 100%; padding: 0; order: 0; } }

@media (max-width: 360px) { #vued .element-7d16f23e { width: 100%; } }

#vued .element-997e5116 { display: flex; }

@media (max-width: 360px) { #vued .element-69201b59 { display: flex; padding: 0; } }

#vued .element-cec1583b { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-cec1583b { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 18800px) { #vued .element-cec1583b { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-cec1583b { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 360px) { #vued .element-cec1583b { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-d4470fa { padding-left: 10px; padding-right: 10px; padding-top: 0; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-d4470fa { font-size: 30px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-d4470fa { font-size: 26px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-d4470fa { padding-top: 0; padding-bottom: 0; font-size: 24px; } }

@media (max-width: 360px) { #vued .element-d4470fa { font-size: 22px; } }

#vued .element-72a67228 { display: flex; padding: 0; }

@media (max-width: 768px) { #vued .element-72a67228 { display: flex; padding-top: 0; } }

#vued .element-ceeca752 { width: 100%; padding-left: 10px; padding-right: 10px; padding-top: 0; align-items: start; align-self: flex-start; }

@media (max-width: 768px) { #vued .element-ceeca752 { padding-top: 0; } }

@media (max-width: 480px) { #vued .element-ceeca752 { padding: 0 0 10px; order: 0; } }

@media (max-width: 360px) { #vued .element-ceeca752 { width: 100%; } }

#vued .element-5faaf30b { width: 63%; padding-top: 0; padding-bottom: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 18800px) { #vued .element-5faaf30b { padding-top: 0; } }

@media (max-width: 480px) { #vued .element-5faaf30b { padding-top: 0; } }

#vued .element-56698b76 { padding: 20px 0 10px; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 24px; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-56698b76 { padding-bottom: 10px; font-size: 16px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-56698b76 { padding-left: 20px; padding-right: 20px; } }

@media (max-width: 360px) { #vued .element-56698b76 { padding-bottom: 0; } }

#vued .element-efa8d5b7 { width: 100%; padding-left: 1%; padding-right: 1%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-efa8d5b7 { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-efa8d5b7 { padding-left: 10px; padding-right: 10px; font-size: 14px; letter-spacing: 0; }
  #vued .element-7cac982 { padding: 0 0 10px; } }

#vued .element-e21c51a6 { display: flex; width: 91%; padding-top: 30px; padding-bottom: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 19200px) { #vued .element-e21c51a6 { display: flex; width: 92%; padding-top: 30px; } }

@media (max-width: 18800px) { #vued .element-e21c51a6 { display: flex; padding-top: 10px; padding-bottom: 0; } }

#vued .element-d72469f6 { width: 62%; margin-left: auto; margin-right: auto; clear: both; float: none; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-d72469f6 { width: 100%; } }

#vued .element-d8987043 { display: flex; width: 100%; padding-top: 10px; padding-bottom: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; align-items: center; flex-direction: row; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-d8987043 { display: flex; } }

@media (max-width: 480px) { #vued .element-d8987043 { display: flex; } }

#vued .element-41b8f10b { display: flex; width: 20%; flex-direction: row; }

@media (max-width: 19200px) { #vued .element-41b8f10b { display: flex; align-content: flex-start; } }

@media (max-width: 480px) { #vued .element-41b8f10b { display: flex; align-content: flex-start; } }

#vued .element-5ae5eff0 { width: 100px; min-height: auto; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 18800px) { #vued .element-5ae5eff0 { width: 100px; min-height: auto; } }

@media (max-width: 768px) { #vued .element-5ae5eff0 { width: 80px; } }

@media (max-width: 480px) { #vued .element-5ae5eff0 { width: 80%; min-height: auto; } }

#vued .element-ca07f670 { display: flex; width: 80%; padding-left: 30px; padding-right: 30px; }

@media (max-width: 480px) { #vued .element-ca07f670 { display: flex; width: 100%; padding-left: 20px; padding-right: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 360px) { #vued .element-ca07f670 { display: flex; width: 100%; } }

#vued .element-4b71b903 { padding: 0; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 24px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-4b71b903 { letter-spacing: 0; color: #000; } }

@media (max-width: 18800px) { #vued .element-4b71b903 { padding-top: 0; padding-bottom: 0; font-size: 16px; line-height: 22px; color: #000; } }

@media (max-width: 768px) { #vued .element-4b71b903 { font-size: 16px; line-height: 22px; } }

#vued .element-bdee39ae { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

@media (max-width: 19200px) { #vued .element-bdee39ae { font-size: 14px; } }

#vued .element-d3ef36da { width: 25%; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-d3ef36da { display: none; } }

@media (max-width: 480px) { #vued .element-d3ef36da { display: none; } }

#vued .element-c2f5cbcc { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-c2f5cbcc { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 18800px) { #vued .element-c2f5cbcc { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-c2f5cbcc { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-f65fdf3a { padding-left: 10px; padding-right: 10px; padding-top: 0; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-f65fdf3a { font-size: 30px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-f65fdf3a { font-size: 26px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-f65fdf3a { font-size: 24px; line-height: 28px; } }

@media (max-width: 360px) { #vued .element-f65fdf3a { font-size: 22px; line-height: 28px; } }

#vued .element-72cdf049 { display: flex; padding: 0; }

#vued .element-74d77f66 { width: 33.333333333333336%; padding-left: 10px; padding-right: 10px; padding-top: 0; align-items: start; align-self: flex-start; }

@media (max-width: 480px) { #vued .element-74d77f66 { width: 100%; padding: 0 0 20px; order: 0; } }

@media (max-width: 360px) { #vued .element-74d77f66 { width: 100%; } }

#vued .element-ab309312 { padding: 20px 0 10px; font-family: SamsungSharpSansBold; font-size: 18px; line-height: 24px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-ab309312 { padding-top: 20px; } }

@media (max-width: 18800px) { #vued .element-ab309312 { font-size: 16px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-ab309312 { padding-left: 20px; padding-right: 20px; padding-top: 20px; } }

#vued .element-6e6216ec { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-6e6216ec { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-6e6216ec { padding-left: 10px; padding-right: 10px; font-size: 14px; letter-spacing: 0; } }

#vued .element-6f13fe05 { width: 33.333333333333336%; padding-left: 10px; padding-right: 10px; padding-top: 0; align-items: start; align-self: flex-start; }

@media (max-width: 480px) { #vued .element-6f13fe05 { width: 100%; padding: 0 0 10px; order: 0; } }

@media (max-width: 360px) { #vued .element-6f13fe05 { width: 100%; } }

#vued .element-8a0a42f2 { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-8a0a42f2 { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-8a0a42f2 { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-ac0a1601 { width: 100%; padding-left: 0; padding-right: 0; padding-top: 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-ac0a1601 { padding-top: 0; padding-bottom: 0; order: 0; } }

#vued .element-d6061c55 { padding: 20px 0 10px; font-family: SamsungSharpSansBold; font-size: 22px; line-height: 28px; text-align: center; }

@media (max-width: 19200px) { #vued .element-d6061c55 { font-size: 22px; line-height: 28px; letter-spacing: 0; } }

@media (max-width: 18800px) { #vued .element-d6061c55 { padding-top: 20px; padding-bottom: 10px; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued .element-d6061c55 { font-size: 18px; line-height: 24px; } }

@media (max-width: 360px) { #vued .element-d6061c55 { font-size: 16px; line-height: 22px; } }

#vued .element-404b5d77 { width: 100%; padding-left: 10px; padding-right: 10px; padding-bottom: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-404b5d77 { font-size: 14px; } }

@media (max-width: 18800px) { #vued .element-404b5d77 { font-size: 14px; } }

@media (max-width: 360px) { #vued .element-404b5d77 { padding-bottom: 10px; } }

#vued .element-9f670aa4 { display: flex; padding: 0; }

@media (max-width: 480px) { #vued .element-9f670aa4 { display: flex; padding-top: 0; } }

#vued .element-90ccca6 { width: 33.333333333333336%; padding-left: 10px; padding-right: 10px; padding-top: 20px; align-items: start; align-self: flex-start; }

@media (max-width: 480px) { #vued .element-90ccca6 { width: 100%; padding: 0; order: 0; } }

@media (max-width: 360px) { #vued .element-90ccca6 { width: 100%; } }

#vued .element-85ef30ee { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-85ef30ee { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-85ef30ee { padding-left: 10px; padding-right: 10px; padding-bottom: 20px; font-size: 14px; letter-spacing: 0; } }

#vued .element-45415564 { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 11px; line-height: 15px; color: #999; text-align: center; }

@media (max-width: 18800px) { #vued .element-45415564 { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-45415564 { padding-left: 10px; padding-right: 10px; padding-bottom: 20px; font-size: 14px; letter-spacing: 0; } }

#vued .element-84fa612d { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-84fa612d { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-84fa612d { padding-left: 10px; padding-right: 10px; padding-bottom: 10px; font-size: 14px; letter-spacing: 0; } }

#vued .element-f94deced { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-f94deced { display: flex; padding-top: 50px; padding-bottom: 30px; } }

@media (max-width: 18800px) { #vued .element-f94deced { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-f94deced { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-998c373a { padding-left: 10px; padding-right: 10px; padding-top: 0; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-998c373a { font-size: 30px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-998c373a { font-size: 26px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-998c373a { font-size: 24px; } }

@media (max-width: 360px) { #vued .element-998c373a { font-size: 22px; } }

@media (max-width: 480px) { #vued .element-d648bd81 { padding: 0 0 20px; } }

#vued .element-807fef1a { display: flex; padding-top: 0; padding-bottom: 0pxpx; }

#vued .element-c82ffaa8 { padding: 0 10px 20px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 20px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-c82ffaa8 { line-height: 22px; } }

#vued .element-4d027d44 { display: flex; width: 73%; padding: 20px 0 0 90px; margin-left: auto; margin-right: auto; clear: both; float: none; flex-wrap: wrap; }

@media (max-width: 18800px) { #vued .element-4d027d44 { display: flex; width: 77%; padding-left: 80px; padding-right: 0; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-4d027d44 { display: flex; width: 74%; } }

@media (max-width: 360px) { #vued .element-4d027d44 { display: flex; width: 90%; } }

#vued .element-74eb848f { width: 33.333333333333336%; padding-left: 0; padding-right: 0; margin-left: auto; margin-right: auto; clear: both; float: none; align-self: center; }

@media (max-width: 480px) { #vued .element-74eb848f { width: 100%; } }

@media (max-width: 360px) { #vued .element-74eb848f { width: 100%; } }

#vued .element-372ce95b { display: flex; padding-top: 5px; padding-bottom: 5px; margin-left: auto; margin-right: auto; clear: both; float: none; flex-wrap: nowrap; }

#vued .element-9d1b355e { width: 25px; height: auto; left: 0; top: 0; padding-right: 5px; }

#vued .element-3733d3f3 { width: 20px; height: 20px; left: 0; top: 0; padding: 2px 0 0; font-family: SamsungOneUILatin700; vertical-align: middle; font-size: 14px; line-height: 16px; color: #000; text-align: center; border-radius: 50%; border-top-left-radius: 50%; border-top-right-radius: 50%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; border-color: #000; border-width: 1px; }

#vued .element-143a61f2 { width: auto; }

#vued .element-15eb02fd { height: auto; left: 0; top: 0; padding: 1px 0 0; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

#vued .element-cbfa4548 { border-width: 0; }

#vued .element-b71b92f2, #vued .element-cbfa4548 { display: flex; padding-top: 5px; padding-bottom: 5px; flex-wrap: nowrap; }

#vued .element-fec24c7f { width: 33.333333333333336%; padding-left: 5%; padding-right: 10px; }

@media (max-width: 480px) { #vued .element-fec24c7f { width: 100%; padding-left: 0; padding-right: 0; } }

#vued .element-39b8a53f { width: 33.333333333333336%; padding-left: 5%; padding-right: 10px; }

@media (max-width: 480px) { #vued .element-39b8a53f { width: 100%; padding-left: 0; padding-right: 0; } }

#vued .element-38790e0d { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-38790e0d { display: flex; padding-top: 50px; padding-bottom: 30px; } }

@media (max-width: 18800px) { #vued .element-38790e0d { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-38790e0d { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-ef225587 { width: 100%; }

@media (max-width: 480px) { #vued .element-ef225587 { padding: 0 0 10px; } }

@media (max-width: 360px) { #vued .element-ef225587 { width: 100%; } }

#vued .element-31a1283c { width: 80%; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 19200px) { #vued .element-31a1283c { width: 73%; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 18800px) { #vued .element-31a1283c { width: 100%; } }

@media (max-width: 480px) { #vued .element-31a1283c { width: 100%; } }

#vued .element-c4014291 { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-c4014291 { display: flex; padding-top: 50px; padding-bottom: 30px; } }

@media (max-width: 18800px) { #vued .element-c4014291 { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-c4014291 { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-729036fa { padding-left: 10px; padding-right: 10px; padding-top: 0; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-729036fa { font-size: 30px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-729036fa { font-size: 26px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-729036fa { font-size: 24px; } }

@media (max-width: 360px) { #vued .element-729036fa { font-size: 22px; } }

#vued .element-5ab25ded { padding: 0; }

#vued .element-8480da2e { border-color: #9b9b9b; border-width: 0; }

#vued .element-7ea92bc1 { width: 25%; vertical-align: bottom; }

#vued .element-90d33818 { width: 25%; border-width: 0; }

#vued .element-7169ac2f { width: 85%; min-height: auto; padding: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

#vued .element-b3482407 { width: 25%; }

#vued .element-74767e4e { border-color: #9b9b9b; border-width: 0; }

#vued .element-3bbd669e { width: 20%; vertical-align: middle; }

#vued .element-f775d6e5 { width: 20%; border-width: 0; }

#vued .element-9c5c81e5 { height: auto; left: 0; top: 0; padding: 10px; font-family: SamsungOneUILatin700; font-size: 18px; line-height: 22px; letter-spacing: 0; color: #393939; text-align: center; }

@media (max-width: 19200px) { #vued .element-9c5c81e5 { padding: 10px; color: #000; } }

@media (max-width: 360px) { #vued .element-9c5c81e5 { padding: 10px; font-size: 12px; line-height: 18px; } }

#vued .element-c64413a { width: 20%; }

#vued .element-5b33f669 { height: auto; left: 0; top: 0; padding: 10px; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #393939; text-align: center; }

@media (max-width: 19200px) { #vued .element-5b33f669 { padding: 10px; color: #000; } }

@media (max-width: 360px) { #vued .element-5b33f669 { padding: 10px; font-size: 12px; line-height: 18px; } }

#vued .element-f9ba98ae { background-color: #f6f6f6; padding: 0; border-color: #9b9b9b; border-width: 0; }

#vued .element-49326677 { width: 20%; max-height: none; background-color: #fff; vertical-align: middle; border-color: ccccccc; border-width: 0; }

#vued .element-13e6fa00 { display: flex; font-family: SamsungOneUILatin400; color: #06c; align-items: center; flex-direction: row; justify-content: flex-start; flex-wrap: nowrap; }

#vued .element-aa0d8185 { padding: 10px 10px 0; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 20px; color: #000; }

#vued .element-9ef13f0b { width: 20%; background-color: #ebebeb; vertical-align: middle; text-align: center; border-color: ccccccc; border-width: 0; }

#vued .element-aaace591 { height: auto; left: 0; top: 0; background-color: #eee; padding-right: 0; padding-top: 6px; padding-bottom: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #393939; }

#vued .element-ff25e748 { width: 20%; background-color: #fafafa; vertical-align: middle; text-align: center; border-color: ccccccc; border-width: 0; }

#vued .element-be09ef5f { height: auto; left: 0; top: 0; background-color: #fafafa; padding-right: 0; padding-top: 6px; padding-bottom: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #393939; }

#vued .element-e6fa33cf { border-color: #9b9b9b; border-width: 1px 0 0; }

#vued .element-418c8eb6 { width: 20%; max-height: none; background-color: fffffff; vertical-align: middle; border-color: #ccc; border-width: 0; }

#vued .element-d231571e { padding: 10px 10px 0; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 20px; color: #000; }

@media (max-width: 360px) { #vued .element-d231571e { font-size: 12px; line-height: 18px; } }

#vued .element-9a314861, #vued .element-9e20ab54 { background-color: #ebebeb; vertical-align: middle; text-align: center; }

#vued .element-9e20ab54 { width: 20%; border-color: #ccc; border-width: 0; }

#vued .element-9a314861 { height: auto; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; }

@media (max-width: 360px) { #vued .element-9a314861 { font-size: 12px; } }

#vued .element-7d68edbc, #vued .element-f051b682 { background-color: #fafafa; vertical-align: middle; text-align: center; }

#vued .element-7d68edbc { width: 20%; border-color: #ccc; border-width: 0; }

#vued .element-f051b682 { height: auto; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; }

@media (max-width: 360px) { #vued .element-f051b682 { font-size: 12px; } }

#vued .element-565052de, #vued .element-c2fed497 { width: 20%; background-color: #fafafa; border-color: #ccc; border-width: 0; }

#vued .element-c2fed497 { vertical-align: middle; text-align: center; }

#vued .element-32031ec4 { height: auto; left: 0; top: 0; padding-right: 0; padding-top: 6px; padding-bottom: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #393939; }

@media (max-width: 360px) { #vued .element-32031ec4 { font-size: 12px; line-height: 18px; } }

#vued .element-e5d899e1 { height: auto; left: 0; top: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #393939; }

@media (max-width: 360px) { #vued .element-e5d899e1 { font-size: 12px; line-height: 18px; } }

#vued .element-540b4c7d { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; }

@media (max-width: 360px) { #vued .element-540b4c7d { font-size: 12px; line-height: 18px; } }

#vued .element-cb727cbf { width: 20%; background-color: #ebebeb; vertical-align: middle; text-align: center; border-color: #ccc; border-width: 0; }

#vued .element-a74cb20d { display: flex; padding-top: 4%; padding-bottom: 3%; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-a74cb20d { display: flex; padding-top: 50px; padding-bottom: 30px; } }

@media (max-width: 18800px) { #vued .element-a74cb20d { display: flex; padding-top: 4%; padding-bottom: 3%; } }

@media (max-width: 480px) { #vued .element-a74cb20d { display: flex; padding-top: 4%; padding-bottom: 3%; } }

#vued .element-8d1d9225 { display: flex; padding-top: 0; padding-bottom: 10px; }

@media (max-width: 18800px) { #vued .element-8d1d9225 { display: flex; padding-top: 0; padding-bottom: 0; } }

#vued .element-e3b885dc { padding-left: 10px; padding-right: 10px; padding-top: 0; }

@media (max-width: 480px) { #vued .element-e3b885dc { padding-top: 0; padding-bottom: 5px; order: 2; } }

#vued .element-b8e985 { font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; color: #000; }

@media (max-width: 18800px) { #vued .element-b8e985 { padding-top: 0; padding-bottom: 0; font-size: 14px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-b8e985 { padding-top: 0; } }

#vued .element-78583796, #vued .element-de0f75e5 { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; }

#vued .element-de0f75e5 { font-family: SamsungOneUILatin700; color: #000; }

@media (max-width: 18800px) { #vued .element-de0f75e5 { padding-top: 10px; padding-bottom: 0; font-size: 14px; line-height: 22px; } }

@media (max-width: 480px) { #vued .element-de0f75e5 { padding-top: 10px; } }

#vued .element-d37d8721 { display: flex; padding-top: 0; padding-bottom: 50px; }

@media (max-width: 18800px) { #vued .element-d37d8721 { display: flex; padding-top: 0; padding-bottom: 0; } }

#vued .element-71358190 { padding-left: 10px; padding-right: 10px; padding-top: 0; }

@media (max-width: 18800px) { #vued .element-71358190 { padding-bottom: 50px; } }

@media (max-width: 480px) { #vued .element-71358190 { padding-top: 0; padding-bottom: 50px; order: 2; } }

#vued .e-header, #vued .e-text, #vued .w-header, #vued .w-text { word-wrap: break-word; }

#vued .e-header h1, #vued .e-header h2, #vued .e-header h3, #vued .e-header h4, #vued .e-header h5, #vued .e-header h6, #vued .e-text h1, #vued .e-text h2, #vued .e-text h3, #vued .e-text h4, #vued .e-text h5, #vued .e-text h6, #vued .w-header h1, #vued .w-header h2, #vued .w-header h3, #vued .w-header h4, #vued .w-header h5, #vued .w-header h6, #vued .w-text h1, #vued .w-text h2, #vued .w-text h3, #vued .w-text h4, #vued .w-text h5, #vued .w-text h6 { font-weight: inherit; }

#vued .e-text span[style~="color:"] a, #vued .w-text span[style~="color:"] a { color: inherit; }